Alerte: Vulnérabilité hautement critique dans Adobe Flash

Une vulnérabilité hautement critique découverte dans le plugin Flash est issue de la fuite de l'organisation "hacking team". Celle-ci est activement exploitée sur certains sites pour introduire un logiciel malveillant dans les ordinateurs des victimes. Il est donc important d'éviter de cliquer sur des liens dans les e-mails. Faites aussi attention aux publicités des sites légitimes qui pourraient être piégées.Un correctif est annoncé par Adobe pour la semaine du 13 juillet.